@charset "utf-8";
/* CSS Document */

.container_cg { /* background-color: #FFF; */}
.content_cg { float: left;  width: 33%; }
.content_cg_even { float: left;  width: 50%; }
.detail_cg {padding: 12px; margin: 10px; background-color: #F3EEE4; /* min-height: 280px; */ }

.container_cg:after { content: ""; display: block; height: 0; clear: both; }

.float-divider { 
	clear: both;  
	height: 20px; 
	margin-bottom: 10px; 
	font-size: 1px; line-height: 1px;  
	background-image:url(http://www-neu-1.zfn.uni-bremen.de/fileadmin/images/backgrounds/dotted-bg.png);
	background-repeat:repeat-x;
	background-position:left bottom;
	padding-bottom:0.1em;
}


/* powermail */

.tx-powermail-pi1 .onecol label {
    width:14em;
    margin-right:0;
    margin-bottom: 1em;
}


fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html_radio input.powermail_radio {
	/* Radiobuttons */
	margin: 0.3em 0 1em 0;
	width:2em !important;
}

.powermail_radio_inner label {
    /* border: 1px solid white;  */    
    width: 30em !important;
}

div.tx_powermail_pi1_fieldwrap_html label a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html p a:hover dfn {
	/* Description on mouseover */
	display: block;
	position: absolute;
	width: 250px;
	padding: 1em;
	background-color: #fff;
	border: 1px solid #046CBE;
	color: black;
	text-decoration: none;
	font-size: 0.8em;
	font-style: normal;
}

div.tx_powermail_pi1_fieldwrap_html img.icon_info {
	/* Description icon */
	padding: 0 0.5em 0 0.5em;
	vertical-align: text-bottom;
}

/* Sitemap ohne Tabs */

#middle .article .sitemapot ul {
	margin:0 0 0.5em 2.5em;
}

/* h5 verlinkt in linker oder rechter spalte */
.h5link {
  background-position:left center;
  padding-left:1.8em;
}
